#popup-menu {
    position: absolute;
    width: 150px;
    background-color: #EEE;
    display: none;
    z-index: 300;
    list-style: none;
}

#popup-menu li {
    list-style: none;
    border-bottom: 1px solid #666;
}

#popup-menu li a {
    text-decoration: none;
    display: block;
    padding: 8px;
    color: black;
    padding-left: 30px;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: 5px center;
}

#CMrename {
    background-image: url(/assets/icons/file_rename_icon.png);
}

#CMreplace {
    background-image: url(/assets/icons/file_replace_icon.png);
}

#CMdelete {
    background-image: url(/assets/icons/file_delete_icon.png);
}

#popup-menu li a:hover {
    background-color: rgba(0,0,0,0.1);
}